sidebarNodes = {
  "modules": [
    {"id": "ExTwitter",
"docs": ["access_token/2","authenticate_url/1","authenticate_url/2","authenticate_url/3","authorize_url/1","authorize_url/2","authorize_url/3","configure/0","configure/1","configure/2","destroy_status/1","destroy_status/2","favorites/0","favorites/1","follow/1","follow/2","follower_ids/1","follower_ids/2","followers/1","followers/2","friend_ids/1","friend_ids/2","friends/1","friends/2","geo_search/1","geo_search/2","home_timeline/0","home_timeline/1","list_members/1","list_members/2","list_members/3","list_memberships/0","list_memberships/1","list_subscribers/1","list_subscribers/2","list_subscribers/3","list_timeline/1","list_timeline/2","list_timeline/3","lists/1","lists/2","lookup_status/1","lookup_status/2","mentions_timeline/0","mentions_timeline/1","rate_limit_status/0","rate_limit_status/1","request/2","request/3","request_token/0","retweet/1","retweet/2","retweeter_ids/1","retweeter_ids/2","retweets/1","retweets/2","retweets_of_me/0","retweets_of_me/1","reverse_geocode/2","reverse_geocode/3","search/1","search/2","show/1","show/2","stream_control/2","stream_control/3","stream_filter/1","stream_filter/2","stream_sample/0","stream_sample/1","trends/1","trends/2","unfollow/1","update/1","update/2","update_with_media/2","update_with_media/3","user/1","user/2","user_lookup/1","user_lookup/2","user_search/1","user_search/2","user_timeline/0","user_timeline/1"]
},{"id": "ExTwitter.API.Auth",
"docs": ["access_token/2","authenticate_url/3","authorize_url/3","request_token/0"]
},{"id": "ExTwitter.API.Base",
"docs": ["get_id_option/1","parse_result/1","request/3","request_url/1","upload_request/3","verify_params/1"]
},{"id": "ExTwitter.API.Favorites",
"docs": ["favorites/1"]
},{"id": "ExTwitter.API.FriendsAndFollowers",
"docs": ["follow/2","follower_ids/1","follower_ids/2","followers/1","followers/2","friend_ids/1","friend_ids/2","friends/1","friends/2","unfollow/1"]
},{"id": "ExTwitter.API.Help",
"docs": ["rate_limit_status/1"]
},{"id": "ExTwitter.API.Lists",
"docs": ["list_members/1","list_members/3","list_memberships/1","list_subscribers/1","list_subscribers/3","list_timeline/1","list_timeline/3","lists/2"]
},{"id": "ExTwitter.API.PlacesAndGeo",
"docs": ["geo_search/1","geo_search/2","reverse_geocode/3"]
},{"id": "ExTwitter.API.Search",
"docs": ["search/2"]
},{"id": "ExTwitter.API.Streaming",
"docs": ["is_empty_message/1","is_end_of_message/1","stream_control/3","stream_filter/2","stream_sample/1"]
},{"id": "ExTwitter.API.Timelines",
"docs": ["home_timeline/1","mentions_timeline/1","retweets_of_me/1","user_timeline/1"]
},{"id": "ExTwitter.API.Trends",
"docs": ["trends/2"]
},{"id": "ExTwitter.API.Tweets",
"docs": ["destroy_status/2","lookup_status/2","retweet/2","retweeter_ids/2","retweets/2","show/2","update/2","update_with_media/3"]
},{"id": "ExTwitter.API.Users",
"docs": ["user/1","user/2","user/3","user_lookup/1","user_lookup/2","user_search/2"]
},{"id": "ExTwitter.Config",
"docs": ["current_scope/0","get/0","get/1","get_tuples/0","set/1","set/2"]
},{"id": "ExTwitter.JSON",
"docs": ["decode/1","decode!/1","get/2"]
},{"id": "ExTwitter.Model.AccessToken"
},{"id": "ExTwitter.Model.Cursor"
},{"id": "ExTwitter.Model.DeletedTweet"
},{"id": "ExTwitter.Model.Entities"
},{"id": "ExTwitter.Model.Geo"
},{"id": "ExTwitter.Model.Limit"
},{"id": "ExTwitter.Model.List"
},{"id": "ExTwitter.Model.Place"
},{"id": "ExTwitter.Model.RequestToken"
},{"id": "ExTwitter.Model.StallWarning"
},{"id": "ExTwitter.Model.Trend"
},{"id": "ExTwitter.Model.Tweet"
},{"id": "ExTwitter.Model.Upload"
},{"id": "ExTwitter.Model.User"
},{"id": "ExTwitter.OAuth",
"docs": ["request/6","request_async/6"]
},{"id": "ExTwitter.Parser",
"docs": ["parse_access_token/1","parse_geo/1","parse_ids/1","parse_ids_with_cursor/1","parse_list/1","parse_place/1","parse_request_params/1","parse_request_token/1","parse_trend/1","parse_tweet/1","parse_upload/1","parse_user/1","parse_users_with_cursor/1"]
},{"id": "ExTwitter.Supervisor",
"docs": ["init/1","start_link/0"]

  }]
,  "exceptions": [
    {"id": "ExTwitter.Error",
"docs": ["exception/1","message/1"]
},{"id": "ExTwitter.RateLimitExceededError",
"docs": ["exception/1","message/1"]

  }]

};
fillSidebarWithNodes(sidebarNodes);
